{
    "navigationBarTitleText": "发布素材",
    "usingComponents": {
        "My_upload": "../components/My_upload/index",
        "My_richText": "../components/My_richText/index",
        "My_card": "../components/My_card/index"
    }
}